@charset "utf-8";
@import "header.css";
@import "side.css";
@import "footer.css";
@import "content.css";
@import "contact.css";
@import "t200.css";

/* ---------------------- */
/*　全ページ共通設定項目　*/
/* -----------------------*/


* {
	margin: 0;
	padding: 0;
}

div:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

div {
	zoom: 100%;
}

a,
a img {
	border: none;
}

a,
a:visited {
	color: #F39839;
}

a:hover {
	color: #723a01;
	/*background: #F39839;*/
}

body {
	background-color: #fff;
	text-align: center;
	padding-bottom: 20px;
	/*background:url(../images/topbg.jpg) repeat-x top;*/ /*20170529更新*/
}

p,h1,h2,h3,h4,h5,h6,a,li,td,th,input,textarea,address {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

p {
	line-height: 1.5em;
	text-align: left;
	color: #8e5822;
	font-size: 12px;
}

sup {
	vertical-align: baseline;
	position: relative;
	top: -4px;
}

.clear {
	clear: both;
}
.clear00 {
	clear: both;
	margin: 0px;
	padding: 0px;
}

/* コンテンツボックス指定 */

#content {
	width: 960px;
	background-color: #FFFFFF;
	margin: 0px auto 10px;
	/*margin: 10px auto;*/
	padding: 0;
	/*border: 1px solid #CBBA94;*/
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CBBA94;
	border-bottom-color: #CBBA94;
	border-left-color: #CBBA94;
}
#contentTop {
	width: 960px;
	background-color: #FFFFFF;
	margin: 0px auto 0px;
	padding: 0;
	text-align: left;
}
#contentBread {
	width: 960px;
	background-color: #FFFFFF;
	margin: 0px auto 0px;
}

#header {
	padding: 0px 12px;
	height: 105px;
}

#main_content{
	width: 960px;
	background-color:#f1eee2;

}



#left_side{
	width:290px;
	background-color:#f1eee2;
	float: left;
}
.size{
	width:100%;
	height:100%;
	}

#side {
	float: left;
	width: 256px;
	margin-left: 14px;
	_margin-left: 7px;
	margin-top: 15px;
	background-color:#f1eee2;
}

#main_area{
	float: right;
	width:668px;
	background-color:#FFF;
	border-left:#CBBA94 solid 1px;
}
#main {
	float: right;
	width: 610px;
	margin-right: 30px;
	_margin-right: 15px;
	margin-top: 25px;
}
#footer_area{
	width: 960px;
	background-color:#996633;
}
#footer_area2{
	width: 960px;
	background-color:#996633;
	clear: both;
}
#footer {
	width: 960px;
	padding-top: 65px;
	clear: both;
	color:#FFFFFF;
}

	

h1 {
	width: 800px;
	margin: 0px auto;
	font-size: 10px;
	/*text-align: right;*/ /*20170529更新*/
	font-weight: normal;
	color: #483D24;
	margin-top: 6px;
}

h1.bottom {
	width: 690px;
	float: right;
	margin: 0px;
}
h1.bottom strong {
	font-size: 10px;
	color: #483D24;
}

h1 a,
h1 a:visited {
	color: #483D24;
	text-decoration: none;
}
h1 a:hover {
	background: none;
	color: #483D24;
}


#fp_banner{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#fp_banner img{
	float:left;
}

#p_contact{
	text-align:right;
	margin-top:30px;
}

#p_home{
	text-align:right;
	margin-top:5px;
}

#other .subtitle{
	margin-top:50px;
	margin-bottom:5px;
}

ul.other_li li{
	margin-top:5px;
	background: url(../works/images/link_listitem.gif) left no-repeat;
	padding-left:20px;
	list-style:none;
	color:#666666;
	font-size: 12px;
}

#topicpath {
	line-height: 1.05em;
	text-align: right;
	font-size: 12px;
	/*font-size: 10px;*/
	padding: 3px 14px 1px 0px;
}

#content #navi001{
	clear:both;
	margin-top:4px;
	width:960px;
	height:80px;
}

#content #navi001 ul li{
	float:left;
	list-style:none;
}

.news-new{
	color:#FFFFFF;
	background-color:#FF0000;
	background-size:auto;
	font-family:"小塚ゴシック Pro R";
	padding:1px;
	margin-bottom:1px;
	line-height:1.5em;
	width:33px;
	height:17px;
}

.new_area{
	line-height:0.5em;
	margin-bottom:-7px;
}

/*--20140818--お問合せボタン修正*/
#contentsContactArea .box {
	font-size: 14px;
	line-height: 160%;
}
#contentsContactArea .box:last-child {
	margin-right: 0px;
}
#contentsContactArea .inner {
	height: 91px;
	padding: 10px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
}
#contentsContactArea .btn {
	position: absolute;
	left: 80px;
	bottom: 20px;
}

#sideContact {
	position: relative;
	margin-top:20px;
	margin-left:10px;
	margin-bottom: 20px;
}
#sideContact .btn {
	position: absolute;
	left: 26px;
	top: 153px;
}

#content #main_content #main_area #main #contentsContactArea .cbox.mb20 .box .inner p {
	font-size: 14px;
	font-weight: bold;
	text-align:center;
}

.mb40{
	margin-bottom:40px;
}

.ftRed{
	color:#F00;
}

.mt20{
	margin-top:20px;
}
.fl {
	float:left;
	}
	.fr {
		float:right;
		}

/*------------ZEHページ 20160722------------------*/
.title_z {
	border-top:solid #1578f9 2px;
	border-bottom:solid #1578f9 2px;
	color:#1578f9;
	font-size:20px;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:20px;
}

.zeh_text {
	font-size:16px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
	line-height:1.8em;
}


/*********************************
* adjustment
 *********************************/

.fLeft { float: left; }
.fRight { float: right; }
.cbox { zoom: 100%; clear: both; }
.cbox:after { content: " "; clear: both; height: 0; display: block; visibility: hidden; }
.cBoth { clear: both; }
.zoom1 { zoom: 100%; }
a:hover img.hover,.comingsoon,input:hover.hover,button:hover img.hover,img.on {	filter:alpha(opacity=50); -moz-opacity:0.5;	opacity:0.5; }
a.underLine { text-decoration:underline; }
.textAlignLeft { text-align: left; }
.textAlignRight { text-align: right; }
.center { text-align: center; }
.relative { position: relative; }

.mT5 { margin-top: 5px; }
.mT8 { margin-top: 8px; }
.mT10 { margin-top: 10px; }
.mT12 { margin-top: 12px; }
.mT13 { margin-top: 13px; }
.mT15 { margin-top: 15px; }
.mT20 { margin-top: 20px; }
.mT25 { margin-top: 25px; }
.mT30 { margin-top: 30px; }
.mT35 { margin-top: 35px; }
.mT40 { margin-top: 40px; }
.mT45 { margin-top: 45px; }
.mT50 { margin-top: 50px; }
.mT55 { margin-top: 55px; }
.mT60 { margin-top: 60px; }
.mT65 { margin-top: 65px; }
.mT70 { margin-top: 70px; }
.mT75 { margin-top: 75px; }
.mT80 { margin-top: 80px; }
.mT85 { margin-top: 85px; }
.mT90 { margin-top: 90px; }
.mT95 { margin-top: 95px; }
.mT100 { margin-top: 100px; }

.mB0 { margin-bottom: 0px; }
.mB3 { margin-bottom: 3px; }
.mB4 { margin-bottom: 4px; }
.mB5 { margin-bottom: 5px; }
.mB6 { margin-bottom: 6px; }
.mB7 { margin-bottom: 7px; }
.mB8 { margin-bottom: 8px; }
.mB10 { margin-bottom: 10px; }
.mB12 { margin-bottom: 12px; }
.mB13 { margin-bottom: 13px; }
.mB14 { margin-bottom: 14px; }
.mB15 { margin-bottom: 15px; }
.mB16 { margin-bottom: 16px; }
.mB17 { margin-bottom: 17px; }
.mB18 { margin-bottom: 18px; }
.mB19 { margin-bottom: 19px; }
.mB20 { margin-bottom: 20px; }
.mB23 { margin-bottom: 23px; }
.mB24 { margin-bottom: 24px; }
.mB25 { margin-bottom: 25px; }
.mB27 { margin-bottom: 27px; }
.mB30 { margin-bottom: 30px; }
.mB35 { margin-bottom: 35px; }
.mB36 { margin-bottom: 36px; }
.mB39 { margin-bottom: 39px; }
.mB40 { margin-bottom: 40px; }
.mB45 { margin-bottom: 45px; }
.mB50 { margin-bottom: 50px; }
.mB55 { margin-bottom: 55px; }
.mB60 { margin-bottom: 60px; }
.mB65 { margin-bottom: 65px; }
.mB70 { margin-bottom: 70px; }
.mB75 { margin-bottom: 75px; }
.mB80 { margin-bottom: 80px; }
.mB85 { margin-bottom: 85px; }
.mB90 { margin-bottom: 90px; }
.mB95 { margin-bottom: 95px; }
.mB100 { margin-bottom: 100px; }
.mB150 { margin-bottom: 150px; }
.mB200 { margin-bottom: 200px; }

.mL3 { margin-left: 3px; }
.mL5 { margin-left: 5px; }
.mL10 { margin-left: 10px; }
.mL11 { margin-left: 11px; }
.mL15 { margin-left: 15px; }
.mL20 { margin-left: 20px; }
.mL24 { margin-left: 24px; }
.mL25 { margin-left: 25px; }
.mL30 { margin-left: 30px; }
.mL32 { margin-left: 32px; }
.mL35 { margin-left: 35px; }
.mL40 { margin-left: 40px; }
.mL45 { margin-left: 45px; }
.mL50 { margin-left: 50px; }
.mL66 { margin-left: 66px; }

.mR3 { margin-right: 3px; }
.mR4 { margin-right: 4px; }
.mR5 { margin-right: 5px; }
.mR8 { margin-right: 8px; }
.mR10 { margin-right: 10px; }
.mR12 { margin-right: 12px; }
.mR13 { margin-right: 13px; }
.mR15 { margin-right: 15px; }
.mR16 { margin-right: 16px; }
.mR20 { margin-right: 20px; }
.mR22 { margin-right: 22px; }
.mR23 { margin-right: 23px; }
.mR24 { margin-right: 24px; }
.mR25 { margin-right: 25px; }
.mR26 { margin-right: 26px; }
.mR30 { margin-right: 30px; }
.mR33 { margin-right: 33px; }
.mR35 { margin-right: 35px; }
.mR40 { margin-right: 40px; }
.mR45 { margin-right: 45px; }
.mR50 { margin-right: 50px; }
.mR70 { margin-right: 70px; }

.pT2 { padding-top: 2px; }
.pT5 { padding-top: 5px; }
.pT7 { padding-top: 7px; }
.pT8 { padding-top: 8px; }
.pT10 { padding-top: 10px; }
.pT12 { padding-top: 12px; }
.pT13 { padding-top: 13px; }
.pT14 { padding-top: 14px; }
.pT15 { padding-top: 15px; }
.pT16 { padding-top: 16px; }
.pT18 { padding-top: 18px; }
.pT19 { padding-top: 19px; }
.pT20 { padding-top: 20px; }
.pT23 { padding-top: 23px; }
.pT25 { padding-top: 25px; }
.pT30 { padding-top: 30px; }
.pT34 { padding-top: 34px; }
.pT35 { padding-top: 35px; }
.pT40 { padding-top: 40px; }
.pT42 { padding-top: 42px; }
.pT45 { padding-top: 45px; }
.pT50 { padding-top: 50px; }
.pT65 { padding-top: 65px; }

.pB0 { padding-bottom: 0px; }
.pB5 { padding-bottom: 5px; }
.pB10 { padding-bottom: 10px; }
.pB13 { padding-bottom: 13px; }
.pB15 { padding-bottom: 15px; }
.pB20 { padding-bottom: 20px; }
.pB22 { padding-bottom: 22px; }
.pB25 { padding-bottom: 25px; }
.pB30 { padding-bottom: 30px; }
.pB35 { padding-bottom: 35px; }
.pB40 { padding-bottom: 40px; }
.pB45 { padding-bottom: 45px; }
.pB50 { padding-bottom: 50px; }
.pB65 { padding-bottom: 65px; }

.pL1em { padding-left: 1em; }

.pL2 { padding-left: 2px; }
.pL5 { padding-left: 5px; }
.pL6 { padding-left: 6px; }
.pL7 { padding-left: 7px; }
.pL8 { padding-left: 8px; }
.pL9 { padding-left: 9px; }
.pL10 { padding-left: 10px; }
.pL15 { padding-left: 15px; }
.pL19 { padding-left: 19px; }
.pL20 { padding-left: 20px; }
.pL25 { padding-left: 25px; }
.pL30 { padding-left: 30px; }
.pL35 { padding-left: 35px; }
.pL40 { padding-left: 40px; }
.pL45 { padding-left: 45px; }
.pL50 { padding-left: 50px; }
.pL70 { padding-left: 70px; }
.pL95 { padding-left: 95px; }
.pL100 { padding-left: 100px; }
.pL110 { padding-left: 110px; }
.pL120 { padding-left: 120px; }
.pL130 { padding-left: 130px; }
.pL140 { padding-left: 140px; }
.pL150 { padding-left: 150px; }

.pR3 { padding-right: 3px; }
.pR4 { padding-right: 4px; }
.pR5 { padding-right: 5px; }
.pR8 { padding-right: 8px; }
.pR10 { padding-right: 10px; }
.pR15 { padding-right: 15px; }
.pR19 { padding-right: 19px; }
.pR20 { padding-right: 20px; }
.pR22 { padding-right: 22px; }
.pR24 { padding-right: 24px; }
.pR25 { padding-right: 25px; }
.pR30 { padding-right: 30px; }
.pR35 { padding-right: 35px; }
.pR40 { padding-right: 40px; }
.pR45 { padding-right: 45px; }
.pR50 { padding-right: 50px; }

.ftBold { font-weight: bold; }
.ftNormal { font-weight: normal; }

.ft8 { font-size: 8px; }
.ft10 { font-size: 10px; }
.ft12 { font-size: 12px; }
.ft13 { font-size: 13px; }
.ft14 { font-size: 14px; }
.ft15 { font-size: 15px; }
.ft16 { font-size: 16px; }
.ft18 { font-size: 18px; }
.ft20 { font-size: 20px; }
.ftRed { color: #C52A31; }
.ftRed2 { color: #F00; }
.ftRed3 { color: #CC3366; }
.ftRed4 { color: #FF3333; }
.ftBrown { color: #713619; }
.ftGreen { color: #2AB66F; }
.ftBlue { color: #59B9D6; }
.ftBlue2 { color: #132435; }

.w54 { width: 54px; }
.w80 { width: 80px; }
.w92 { width: 92px; }
.w93 { width: 93px; }
.w95 { width: 95px; }
.w100 { width: 100px; }
.w125 { width: 125px; }
.w140 { width: 140px; }
.w157 { width: 157px; }
.w159 { width: 159px; }
.w162 { width: 162px; }
.w197 { width: 197px; }
.w200 { width: 200px; }
.w205 { width: 205px; }
.w230 { width: 230px; }
.w250 { width: 250px; }
.w286 { width: 286px; }
.w300 { width: 300px; }
.w310 { width: 310px; }
.w320 { width: 320px; }
.w322 { width: 322px; }
.w323 { width: 323px; }
.w325 { width: 325px; }
.w330 { width: 330px; }
.w335 { width: 335px; }
.w340 { width: 340px; }
.w345 { width: 345px; }
.w353 { width: 353px; }
.w357 { width: 357px; }
.w405 { width: 405px; }
.w410 { width: 410px; }
.w420 { width: 420px; }
.w425 { width: 425px; }
.w427 { width: 427px; }
.w437 { width: 437px; }
.w443 { width: 443px; }
.w453 { width: 453px; }
.w494 { width: 494px; }
.w495 { width: 495px; }
.w500 { width: 500px; }
.w540 { width: 540px; }
.w618 { width: 618px; }
.w620 { width: 620px; }
.w637 { width: 637px; }
.w654 { width: 654px; }
.w657 { width: 657px; }
.w685 { width: 685px; }
.w750 { width: 750px; }
.w810 { width: 810px; }
.w824 { width: 824px; }


.w30p { width: 30%; }
.w35p { width: 35%; }
.w40p { width: 40%; }
.w45p { width: 45%; }

.h12 { height: 12px; }

.lH150 { line-height: 150%; }
.lH160 { line-height: 160%; }
.lH170 { line-height: 170%; }
.lH180 { line-height: 180%; }
.lH200 { line-height: 200%; }



.TextH1 {
	padding-top: 3px;
	padding-bottom: 7px;
	background:url(../images/topbg.jpg) repeat-x top; /*20170529更新*/
}

.left_1 {
	width:58%;
    float: left;
    margin-left: 10px;
}

.right_1 {
    float: right;
	margin-right: 10px;
}

.left_2 {
    float: left;
    margin-left: 10px;
}

.right_2 {
	width:58%;
    float: right;
	margin-right: 10px;
}

.cubo_box{
	margin: 0 auto;
	width:900px;}
	
	
.ones_h1{
	padding: 0.25em 0.5em;/*上下 左右の余白*/
    color: #494949;/*文字色*/
    background: transparent;/*背景透明に*/
    border-left: solid 5px #8e5822;/*左線*/
	font-size: 25px;
	font-weight: bold;
}

.ones_title{
	color: #8e5822;/*文字色*/
padding: 0.5em 0;/*上下の余白*/
border-top: solid 3px #8e5822;/*上線*/
border-bottom: solid 3px #8e5822;/*下線*/
font-size: 30px;
font-weight: bold;
}

.ones_title_2{
	color: #8e5822;/*文字色*/
padding: 0.5em 0;/*上下の余白*/
border-top: solid 3px #8e5822;/*上線*/
border-bottom: solid 3px #8e5822;/*下線*/
font-size: 29px;
font-weight: bold;
}

.left_3 {
	width:52%;
    float: left;
    margin-left: 59px;
}

.right_3 {
    float: right;
	margin-right: 80px;
}

.left_4 {
	width:55%;
    float: left;
    margin-left: 59px;
}

.right_4 {
    float: right;
	margin-right: 80px;
	margin-top: 31px;
}